.site-header{
	display:none;
}
.site-footer {
	display:none;
}
input.Input_Text.giftMessage {
	height:150px!important;
	width:400px;
	}
	.deliveryType{
    border-color: #164194!important;
	}
.cookie-banner {
	background-color: #333;
	padding: 1.25rem 0;
	z-index: 2!important;
  }  

.site-footer-townhalls{
	background-color: #164194;
	color: white;
}
.site-footer-townhalls h2{
	font-size:1.2rem!important;
	color:#fff;
	text-align:left;
}

.padding-top{
	margin-top:1rem;
}

.eventFilters.select {
	width:100%;
}

h2.memberships {
	margin-bottom:1rem;
}

.memberships-row {
	margin-bottom:1rem!important;
	margin-top:1rem!important;
}

h3.membership-type{
	font-size:25px;
	color:#113071;
	text-align:left;
	font-weight:bold;

}

h3.membership-heading{
	font-size:22px;
	color:#113071;
	text-align:left;
	font-weight:bold;
}

h3.membership-heading.priority{
	font-size:22px;
	color:#675300;
	text-align:left;
	font-weight:bold;
}
h3.membership-heading.priorityPlus{
	font-size:22px;
	color:#9a3902;
	text-align:left;
	font-weight:bold;
}
h3.membership-heading.professional{
	font-size:22px;
	color:#513c6c;
	text-align:left;
	font-weight:bold;
}
h3.membership-heading.student{
	font-size:22px;
	color:#196054;
	text-align:left;
	font-weight:bold;
}
h3.membership-heading.subscriber{
	font-size:22px;
	color:#113071;
	text-align:left;
	font-weight:bold;
}

.membership-success-message {
	padding-top: 4rem;
	padding-bottom:10px;
	color:#265f08;

}

.membership-failure-message {
	padding-top: 4rem;
	padding-bottom:10px;
	color:crimson;
}

button.membershipButton {
	align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

p.membershipCost{
	color: #000000;
    font-weight: bold;
    font-size: 18px;
}

input.membershipRenew-input {
	margin-right:10px;
}

#ctl00_ContentPlaceHolder_ctl04_FixedSeriesRepeater_ctl00_ChooseSeriesRowControl_FixedSeriesNameLabel {
	font-size: 28px;
	line-height: 30px;
	border-left: solid 2px red;
	padding-left: 10px;
	font-family: "Open sans", Arial, Helvetica, sans-serif;
	color: #404b52;
	text-decoration: none;
	padding-bottom: 10px;
	padding-top: 20px;
	text-decoration: none;
  }

.footer--main{
	padding-top:20px;
}

.site-footer-townhalls a{
	font-size:1rem!important;
	color:#fff!important;
	line-height:35px;
	text-decoration:underline;
}


.site-footer-townhalls a i{
	padding-right:10px;
	padding-bottom:10px;
}

.site-footer-townhalls a:hover{
text-decoration:none!important;
}

.image-column-layout img{
	border-radius:6px;
}

/* carousel */

.carousel-container {
	position: relative;
	width: 100%;
	max-width: 100%;
	margin: auto;
	overflow: hidden;
	height: 400px; /* Set the desired height */
  }

  .carousel {
	position: relative;
	width: 100%;
	height: 100%;
  }

  .slides {
	display: flex;
	height: 100%;
	transition: transform 0.5s ease-in-out;
  }

  .slide {
	min-width: 100%;
  }

  .carousel h1 {
	transform: translate(-50%, -50%);
	color: #fff;
	font-size: 2.75rem;
	z-index: 2;
  }

  .carousel-nav {
	position: absolute;
	top: 50%;
	width: 100%;
	display: flex;
	justify-content: space-between;
	transform: translateY(-50%);
	z-index: 1;
  }

  .nav-button {
	background: #164194;
	border-radius:8px;
	cursor: pointer;
	font-size: 20px;
	color: #ffffff;
	padding: 10px;
	margin: 0 10px;
  }

  /*carousel end*/




  .tabs .tab-title.active a {
    background-color: #164194;
    color: #ffffff;
}




a {
    color: #005B71;
    padding: 12px 0;
	text-decoration: underline;
}


#genreFilter {
	width:auto;
	height:50px;
	border-color:#164194;
	border-radius:6px;
	margin-left:3rem;
}

#dateFilter {
	width:auto;
	height:50px;
	border-color:#164194;
	border-radius:6px;
	margin-left:1rem;
}


#venueFilter {
	width:auto;
	height:50px;
	border-color:#164194;
	border-radius:6px;
	margin-left:1rem;
	margin-right:1rem;
}

label + select {
	margin-top:0!important;
}


label.auto-renew-button{
	padding-top:10px;
}

input[type="text"] {
	border:2px solid #164194!important;
	border-radius: 5px;
	font-size: 1rem;
    margin: 0 0 1rem 0;
    padding: 0.5rem;
    display: block;

}

.viewEventDetails label{
	font-weight:bold;
	text-align:left!important;
}

select{
	height:3rem;
	border-color:#164194!important;
	border-radius: 5px;
	background-color:#fff;
	width:50%;
}

input[type="date"] {
	border:2px solid #164194!important;
	border-radius: 5px;
	font-size: 1rem;
    margin: 0 0 1rem 0;
    padding: 0.5rem;
    display: block;

}

label.formLabel{
	color:#000000;
	font-size:1rem;
	float:left;
}
/* Style the navigation bar links */
.mini-brand .navbar a {
	font-size: 16px;
	text-align: center;
	padding: 14px 16px;
	text-decoration: underline!important;
	color: white;
}
.mini-brand .navbar a:hover{
	text-decoration:none!important;
}

/* Style the icons */
.mini-brand .navbar .fa {
	margin-right: 5px; /* Add spacing between icons and text */
}

/* Style the dropdown */
.mini-brand .dropdown {
	float: right;
	position: relative;
}


/* Style the dropdown button (menu icon) */
.mini-brand .dropdown .dropbtn {
	background-color: transparent;
	color: white;
	border: none;
	font-size: 16px;
	text-decoration: underline; /* Underline the dropdown button */
	cursor: pointer;
	height:44px;
}

/* Style the dropdown content */
.mini-brand .dropdown-content {
	display: none;
    position: absolute;
    background-color: #164194;
    min-width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    right: 0;
}

/* Style the dropdown links */
.mini-brand .dropdown-content a {
	color: white;
	padding: 10px!important;
	display: block;
	text-align: left;
	font-size:1rem;
	width: 270px;
    height: 50px;
    line-height: 25px;
	
}

/* Change color on hover for dropdown links */
.mini-brand .dropdown-content a:hover {
	background-color: #273c75;
	color: #ffffff;
}

/* Show the dropdown menu on hover */
.mini-brand .dropdown:hover .dropdown-content {
	display: block;
}

/* Display links to the right and in a line */


.mini-brand .navbar .right-links a {
	padding:15px 15px 15px 0;
}

.top-bar button {
	top:0;
}

.section-spacing{
	margin-top:2rem;
}
.section-spacing-end{
	margin-top:2rem;
	margin-bottom:1rem;
}



.image-column-layout h2 {
	margin-top:1rem;
	font-size:1.5rem;
	text-align:left;
}

.bannerButton{
	bottom:55px;
	float:right;
	margin-right:10px;
}

.banner {
	
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.banner img {
	width: 100%;
	height: 400px;
}





.image-column-layout {
	margin-bottom:1rem;
}






h3{
	font-weight: bold;
	color:#164194;
	font-size:1.2rem;
}

html{
	height:100%;
}

.page-content{
	margin-bottom: 20px!important;
}

.i4ewOd-pzNkMb-haAclf{
	background-color:none;
}

.body{
	background-color:none !important;
    font-family: 'Open sans', Helvetica, Arial, sans-serif;
    overflow-y: scroll;
}

.article__body p {
    color: #1e1e1e;
}

.locate{
	background-color: #e3e3e3!important;
	padding: 1rem;
	margin: 1rem 0;
}

.locate p{
	margin:0!important;
	padding: .5rem 0;
} 

.mini-brand{
background-color:#fff;
}

.content-header .padding{
	padding-bottom: 1.5rem;
}

.mini-brand .header--town-halls{

	background: url("/beta/assets/theme/white-rose-forest/img/white-rose-forest-background.png");
	background-attachment: fixed;
	background-size: cover;
	height:150px;
	width:100%;
}

.slick-dots li button {
    color: #fff;
}

.slick-dots li.slick-active button:before {
    color: #fff;
}

.slick-dots li button:before {
    color: #fff;
}

.contact{
	background-color: #ffffff!important;
    padding: 1rem;
    margin: 1rem 0;
	box-shadow:3px 3px 5px rgba(0, 0, 0, 0.2);
	height:165px;
}

.contact .fa {
	color:#164194;
}



.wrapper-header-events-landing{
	background: url("/beta/town-halls/img/HTH-landing-banner.jpg");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;
	
	
}

.wrapper-header-hud-town-hall-landing{
	background: url("/beta/town-halls/img/hud-town-hall-banner.jpg");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;	
	
	
}

.wrapper-header-dews-town-hall-landing{
	background: url("/beta/town-halls/img/dews-town-hall-interior.png");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;	
	
	
}

.wrapper-header-batley-town-hall-landing{
	background: url("/beta/town-halls/img/batley-town-hall-banner.jpg");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;	
	
	
}

.wrapper-header-your-visit-landing{
	background: url("/beta/town-halls/img/your-visit-banner.jpg");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;	
	
	
}

.wrapper-header-weddings-landing{
	background: url("/beta/town-halls/img/wedding-banner.png");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;	
	background-position:center;
	
	
}

.wrapper-header-concert-season-landing{
	background: url("/beta/town-halls/img/concert-hall.jpg");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;	
	
	
}

.wrapper-header-subscriptions-landing {
    background: url("/beta/town-halls/img/memberships-banner.png") no-repeat center center;
    background-size: cover;
    height: 385px;
    width: 100%;
    position: relative;
}

.wrapper-header-contact-us{
	background: url("/beta/town-halls/img/contact-us-banner.png");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;	
	
	
}

.wrapper-header-search{
	background: url("/beta/town-halls/img/search-banner.png");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;	
	
	
}

.login-body-wrapper{
	background-color:#273c75;
	background-size: cover;
	height:100%;
	width:100%;
}

.login-register-content{
padding-top:10%;
padding-bottom:10%;
}

.login-content{
	background-color:#ffffff;
	height:100%;
	width:100%;
	border-radius:8px;
	color:#164194;
	padding:35px;
}

.login-body-wrapper .login-right-content{
	color:#ffffff;
	text-align:left;
}

.login-body-wrapper h1 {
	color:#ffffff;
}

.wrapper-header-events-and-tickets{
	background: url("/beta/town-halls/img/whats-on.png");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;
	background-position: center;
}

.wrapper-header-event-details{
	background: url("/beta/town-halls/img/event-details-banner.png");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;
}

.wrapper-header-gift-vouchers{
	background: url("/beta/town-halls/img/gift-vouchers-banner.jpg");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;
}

.wrapper-header-our-halls{
	background: url("/beta/town-halls/img/wrapper-background-our-halls.jpg");
	background-attachment: fixed;
	background-size: cover;
	height:400px;
	width:100%;
}

.wrapper-header-venue-hire{
	background: url("/beta/town-halls/img/room-hire-banner.png");
	background-size: cover;
	height:400px;
	width:100%;
	position:relative;
}

.wrapper-header-weddings{
	background: url("/beta/town-halls/img/wrapper-background-weddings.jpg");
	background-attachment: fixed;
	background-size: cover;
	height:400px;
	width:100%;
}

h1#eventName{
	text-align:center;
	color:#164194;
	font-size:2rem;
	font-weight:bold;
	margin-bottom:2rem;
}

.banner-content h1{
	background-color: #164194;
    padding: 10px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    color: white;
    border-radius: 8px;
	margin-bottom:0;
}

h1 {
	color: #164194;
	font-weight:bold;
}

#searchResults h2 {
	float:left;
}

.banner h1{
	background-color: #164194;
    padding: 10px;
    display:inline;
    text-align: center;
	color:white;
	border-radius: 8px;
	position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
	margin-bottom:0;
}

h3.membership {
	color:#164194;
	font-size:1.2rem;
	font-weight:bold!important;
}

h4.membership {
	font-weight:bold;
	font-size:1rem;
}

h2.websiteFeedback {
	text-align:left;
}

/*accordions */

.js-enabled .govuk-accordion__section-button {

	border-top: 2px solid #164194;
	background-color:#fff;
	font-size:1rem!important;
}

.js-enabled .govuk-accordion {
	border-bottom:none;
}

.js-enabled .govuk-accordion__section-toggle {
	color:#000;
}

.js-enabled .govuk-accordion__section-button:hover {
	background-color:#feba29;
}

.js-enabled .govuk-accordion__section-toggle{
	margin:0;
}


.login-register-content h2 {
	color: #164194;
 font-size:2rem;
    text-align: left;
	font-weight:bold;
}
 h2 {
	color: #164194;
 font-size:2rem;
    text-align: center;
	font-weight:bold;
}

 h2.left-align {
	color: #164194;
 font-size:2rem;
    text-align: left;
	font-weight:bold;
}

p.supporting-text{
	font-size:1.2rem;
	text-align:center;
}

button, .button{
		font-weight: normal;
		line-height: normal;
		margin: 0;
		position: relative;
		text-decoration: none;
		text-align: center;
		-webkit-appearance: none;
		display: inline-block;
padding:12px;
		font-size: 1rem;
		

}

div.row.event-buttons{
	padding-top:1rem;
	padding-bottom:1rem;
	padding-right:1rem;
	display: inline-flex;
}

.aboutButton{
	padding-right:10px;
}
button.primaryButton{
	background-color:#005B71;
	color:#ffffff;
	border:#005B71 1px solid;
	border-radius:8px;
	width:auto;
	height:45px;
}

button.primaryButtonAccount{
	background-color:#005B71;
	color:#ffffff;
	border:#005B71 1px solid;
	border-radius:8px;
	width:100%;
	margin-bottom:1rem;
}

button.secondaryButton{
	background-color:#fff;
	color:#005B71;
	height:45px;
	text-decoration: underline;
	font-weight:bold;
}

button.secondaryButton:hover{
text-decoration: none;
}

button.secondaryWhiteButton{
	background-color:#ffffff;
	color:#005B71;
	border-radius:8px;
	height:45px;
}
button.secondaryWhiteButton:hover{
	background-color:#005B71;
	color:#ffffff;
	
}

.linkButton button{
	background-color:#005B71;
	color:#ffffff;
	border:#005B71 1px solid;
	border-radius:8px;
	width:auto;
}

.linkButton button:hover, .linkButton button:focus{
	background-color:#FFD700;
	color:#000;
}


.wrapper-header .row--padded .row__title--audiences {
	color:#000;
	font-size:2rem;
	font-weight:500;
}

.page-masthead{
	border-bottom:3px solid #f2cd00 !important;
}



.mini-brand .background-colour--brand{
	background-color:#f69f65;
}


.mini-brand .row {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	max-width:100% !important;

  }
  .minibrand-website-feedback .row{
	max-width: 70em!important;
  }

.row {
	max-width:70em !important;
}

    .mini-brand .row--padded {
  padding: 3.123rem 0;
}
.copyright{
 display: flex;
  justify-content: center;
  align-items: center;
  line-height: 48px;
}

/* navigation row */
.nav-row{
	padding-bottom:5rem;
	text-align:center;
	margin-top: -5rem;
}


.nav-row img{
	width:80px;
	height:90px;
	padding-bottom:10px;

}

.article__title{
	color:#1e1e1e;
}
.article__body{
	color:#c2c2c2;
}

.article__more p{
	border:1px solid #000;
	width:50%;
	text-align:center;
	margin: 0 auto;
	color:#1e1e1e;
	padding:5px;

}

/*end of navigation row */

/*Welcome and content message*/

.welcome-message{
	background-color:#f0f0f0;
	padding-bottom:2rem;
}


.welcome-message img{
	margin-top:2rem;
}

.welcome-header h1{
	font-size:2rem;
    border-left: solid 2px #b5179d;
padding-left:40px; 
color:#333;
margin-top:2rem;
}


.welcome-header h2 {
	font-size:1rem;
	color:#333;
	padding-left:45px;
	margin-bottom:2rem;
}

.content-message{
	background-color:#f0f0f0;
	padding-bottom:2rem;
}

.page-content h2{
	font-size:2rem;
    border-left: solid 2px #b5179d;
	padding-left:40px;
	margin-top: 0!important; 
}

.page-header h1:after{
	background: #f2cd00 none repeat scroll 0 0;
	content: "";
	display: block;
	height: 2px;
	margin-top: 55px;
	width: 80px;
	margin:0 auto;
	margin-top:2rem;
}

.content-header p{
	padding-left:2rem;
	text-align:center;
}

.content-message .flex-video{
margin-top:2rem;
}

/* 3 feature boxes */

.featured-section{
text-align:center;
background-color:#ecedf2;
padding:15px 15px 40px 15px;

}

.feature-title h2{
	text-align:center;
	padding:2rem;
	color: #164194;
	font-weight:bold;
	float:left;
}



.featured-section .row .maxwidth .colourstyle{
	background-color: #f5f5f5!important;
}


.featured-section img{
padding-top:7px;
padding-bottom:7px;
}

/* end of 3 feature boxes*/

/*town hall location section*/
.location-details, .find-us{
	max-width:100%;
	background-color:#23365c
}
.map{
	margin:0px!important;
	padding:0px!important;
}
.vcard.find-us-contacts ul, .vcard.find-us-contacts li, .vcard.find-us-contacts a{
	color:#fff!important;
}
.find-us-header{
	color:#fff;
	text-align:left;
	padding-top:30px;
}

/* full width map */
div.row.feature-map{
position: relative;
padding-bottom: 26.25%;
padding-top: 30px;
height: 300px;
overflow: hidden;
}


.feature-map iframe, .feature-map object, .feature-map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
iframe,object {
	max-width:100%;
}

/* end of full width map*/

/* sticky top menu */

.f-topbar-fixed{
	padding:none;
}


.contain-to-grid {
	width:100%;
	background:#414a51!important;

}

.top-bar{
	background: none;
    position: absolute;
    right: 0;
    z-index: 10; 
	width:100%;

}

.mini-brand .top-bar{
	background-color:none!important;
}

.mini-brand .top-bar-section ul li a{
	background:#414a51!important;
    font-size: 0.850rem;
}
.mini-brand .top-bar-section ul li a:focus{
outline: 4px solid #ffde2a!important;
}

.mini-brand .top-bar a:focus{
outline: 4px solid #ffde2a!important;
}

.mini-brand .top-bar button:focus{
	outline: 4px solid #ffde2a!important;
}
.site-footer-townhalls a:focus{
	outline: 4px solid #ffde2a!important;
	outline-offset: 3px;
}

input:focus{
	outline: 4px solid #409f0d!important;
	outline-offset: 5px;
}

.top-bar .name h1{
	color:#fff;
}

/* end of sticky top menu */


/* signup for gov delivery alerts */

.signup-section{
	background-color:#414a51;
	width:100%;
	height:100%;
	position:relative;
	padding:10px;
}

.envelope{
	text-align:center;
	color:#b5179d;
}

.town-halls h3{
	text-align: center;
}

.town-halls a:link{
	text-decoration: none;
	color:#333;
}
.town-halls a:visited{
	text-decoration: none;
	color:#333;	
}
.town-halls a:hover{
	text-decoration: underline;
	color: #333;
}
.town-halls a:active{
	text-decoration: underline;
}


.fa-envelope {
	margin:0 auto;
}

.envelope header{
font-size:2rem;
padding:15px;
color:#fff;
text-align:center;
}

.envelope p{
	color:#fff;
	text-align:center;
}

.envelope .fa-envelope {
	color:#fff;
	margin:0 auto;
}

.envelope a:hover {
	text-decoration: underline;
    color: #fff;
}

/* end of sign up */


/* Book tickets */

h2#eventName.bookTickets{
	text-align:left!important;

}

h3.selectTickets{
	font-weight:bold!important;
	margin-top:1rem;
}
.town-halls {
	text-align: center;
}

.town-halls img {
    display: block;
    margin: auto;
    border-radius: 50%;
}

.town-halls-readmore {
    background-color: rgba(0,0,0,0);
    color: #333;
    border: solid 1px #333;
    padding: 0.65em 2em;
    margin: 0 1em 1em;
}

.town-halls-readmore:focus{background-color: rgba(0,0,0,0)!important;
  color: #333!important;}
.town-halls-readmore a{color: #333;}
.town-halls-readmore:hover{background-color: rgba(51,51,51,1);}
.town-halls-readmore a:hover{color: #fff;}

/* end of Book tickets */

/* PAGEINATION */

#pagination {
	text-align: center;
	margin-top: 1rem;
	margin-bottom:1rem;


}

#pagination button {
	margin: 0 5px; 
	border-radius:8px;
	background-color: #005B71;
	color:#fff;
	min-width:50px;
	min-height:50px;
}
#pagination button:hover{
	background-color:#feba29;
	color:#000;
}

button.pageinationActive {
	margin: 0 5px; 
	border-radius:8px;
	background-color:#feba29!important;
	color:#000!important;
}

#pagination button:focus-visible {
	margin: 0 5px; 
	border-radius:8px;
	background-color:#feba29;
	color:#000;
}

.signup-button, .signup-button-mobile {
    background-color: #bfd730;
    color: black!important;
    padding: 10px 15px!important;
    text-align: center!important;
    text-decoration:underline!important;
    margin: 4px 2px!important;
    cursor: pointer!important;
    border: none!important;
    border-radius: 8px!important;
    font-family: Arial, sans-serif!important;
	line-height:5px!important;
  }
  
  .signup-button:hover, .signup-button-mobile:hover {
    background-color: #ffffff;
	color:#164194!important;
  }
  
  .signup-button:focus, .signup-button-mobile:focus {
    outline: 3px solid #bfd730;
    outline-offset: 2px;
  }
  
  .fa-envelope {
    margin-right: 8px;
  }


/* CONTENT CARDS*/

.card {
	margin-bottom: 20px;
	position: relative;
	width:300px;
	border-radius:8px;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.card img {
	width: 100%;
	height: 220px;
	border-radius:8px;
}

.card .card-content {
	position: absolute;
	bottom: 0;
	background:#005B71;
	width: 100%;
	color:#ffffff;
	padding: 10px;
	text-align: center;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	text-decoration: underline;
}

.card .card-content a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size:1rem;
	text-decoration: underline;
}

.card .card-content:hover {
	color: black;
	background:#f2cd00;
}

.moreInformation-cards{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
/*Text layout one */
.text-layout-one{
	background-color:#fff;
}

.text-layout-one header h2:after {
    background: #f2cd00 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 2rem;
}

.text-layout-one i {
	padding:10px;
}

.text-layout-one p{
}


/* end of text layout one*/


/* Right to left content */
.right-content{
	float:right;
}

.right-content p, .left-content p{
	padding:1.125rem;
	text-align:center;
}

.left-content{
	float:left;
}
.right-to-left-background{
	background-color:#b5179d;
}
/*end of right to left content*/

/*Text layout two*/
.text-layout-two p{
}

.text-layout-two{
	padding: 1rem 0;
	background-color: #f0f0f0;
}

.text-layout-two header h2:after{
	background: #f2cd00 none repeat scroll 0 0;
	content: "";
	display: block;
	height: 2px;
	margin-top: 55px;
	width: 80px;
	margin:0 auto;
	margin-top:2rem;
}

/*end of text layout two*/


.text-layout-three{
	padding: 1rem 0 1rem 0;
}

.text-layout-three header h2:after{
	background: #f2cd00 none repeat scroll 0 0;
	content: "";
	display: block;
	height: 2px;
	margin-top: 55px;
	width: 80px;
	margin:0 auto;
	margin-top:2rem;
}


/*Signup parallax*/
.content--parallax-signup{
		background: url("/beta/assets/theme/test-theme/img/content-parallax-signup.png");
	background-attachment: fixed;
	background-size: cover;
	height:150px;
	width:100%;
}

.f-topbar-fixed{
	padding-top:none;
}

/*End of signup parallaz*/

.searchResult{
	margin-bottom:1rem;
}



@media only screen { 
.site-footer{
	margin:0 !important;

}


.nav-row {
	padding-bottom:0;
}

.nav-row div .large-3{

padding-bottom:40px;
}

.social-section{
	background-color:#414a51;
	width:100%;
	height:90px;
	text-align:center;
}

.social-section img{
	height:60px;
	width:60px;
	padding:10px;
}

.social-section h2{
	font-size:1.2rem;
	color:#fff;
	text-align:center;
	margin-bottom:0;
}

.social-section p{
	font-size:1.2rem;
	color:#fff;
	text-align:center;
	margin-bottom:0;
}

.social-section{
	border-bottom: solid 3px #f2cd00
}

.page-header h1 {
    text-align:center;
}

.content--parallax-signup {
    height: 150px;
    text-align:center;
    height:280px;

} 


.content--parallax-signup h1{
	color:#fff;
	font-size:2rem;
	padding:1rem;
}

.f-topbar-fixed{
	padding-top:none;
}

.giftMessage {
	height:250px!important;
	}
}
/* Define mobile styles */


@media only screen and (max-width: 41em) { 
/*640px max*/
h2.websiteFeedback{
	text-align:Center;
}
.minibrand-website-feedback{
	padding-bottom:10px!important;
}

.bannerButton{
height:45px;
}


input.Input_Text.giftMessage {
	height:150px!important;
	width:300px;
	}


.contact{
	height:auto;
}

.login-body-wrapper .login-right-content {
	margin-top:2rem;
}

.login-content {
	padding:10px;
}
.wrapper-header-events-and-tickets {

    background-position: center;
	height:250px;
}
.wrapper-header-your-visit-landing {

    background-position: center;
	height:250px;
}

.wrapper-header-weddings-landing {
	background-position: center;
	height:250px;
}

.wrapper-header-subscriptions-landing {
    background-position: center;
    height: 300px;
}

.wrapper-header-venue-hire{
	background-position: center;
	height:250px;
}

.wrapper-header-gift-vouchers {
	background-position: center;
	height:250px;

}

.wrapper-header-contact-us {
	background-position: -110px 50%;
	height:250px;

}

.wrapper-header-search{
	background-position: center;
	height:250px;

}

.wrapper-header-event-details{
	background-position: center;

	height:250px;
}

.wrapper-header-hud-town-hall-landing {
	background-position: center;
	height:250px;
}

.wrapper-header-dews-town-hall-landing {
	background-position: -100px 50%;
	height:250px;
}
#genreFilter {
    width: 300px;
    height: 50px;
    border-color: #164194;
    border-radius: 6px;
    margin-left: 0;
    margin-right: 1rem;
}

#dateFilter {
    width: 300px;
    height: 50px;
    border-color: #164194;
    border-radius: 6px;
    margin-left: 0;
    margin-right: 1rem;
}
#venueFilter {
    width: 300px;
    height: 50px;
    border-color: #164194;
    border-radius: 6px;
    margin-left: 0;
    margin-right: 1rem;
}

div.row.eventFilters {
	margin-bottom:1rem;
}
.showFilter {
	margin-left:0!important;
}
#genreFilter{
	margin-left:0!important;
}

.eventBookingDetails {
	margin-left:0!important;
}

.image-column-layout h2 {
	margin-top:1rem;
	font-size:1.5rem;
}
.carousel-container {
	height:250px;
}

.banner img {
	height: 190px;
	object-fit: fill;
	object-position: right;
}

login-right-content h1{
	width:100%!important;
}

h1#eventName {

    padding: 10px;
}

button{
	padding:10px;
}

#events img {
	height:290px;
	width:100%;
	text-align:center;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	margin-bottom:5px;
	object-fit: cover;
	object-position: top;
}
.eventDetails {
	height: 100%;
	width:auto;
	margin-bottom:1rem;
	text-align:left;
	display:inline-block;
}

.banner h1 {
	width:90%;
	font-size:1.5rem;
}

h2{
	font-size:1.2rem;
}

p.supporting-text {
	font-size:1rem;
}

.login-register{
	display:none;
}

.basket-link{
	display:none;
}
.logged-in-status{
	display:none;
}
.search-link{
	display:none;
}

a.signup-button{
	display:none!important;
}
.top-bar {
	height:auto;
}

.mini-brand .title-area
{
	overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 100;
    height: 100px;
    left: 1rem;
}

.mini-brand .navbar img {
	height:50px;
	width:50px;
}

.wrapper-header-events-landing {
	height:250px;
}

.social-section{
	background-color:#414a51;
	width:100%;
	height:90px;
}
.mini-brand .row {
	max-width:70em!important;
}

.nav-row {
	padding-bottom:5rem;
	text-align:center;
	margin-top: -2rem;
}

.nav-row {
padding-bottom:2rem;
}



/*.nav-row div .large-3{

padding-bottom:40px;
}*/


.mini-brand  .top-bar .name {
	margin-left:15px;
}


.featured-section .outer-column {
    background-color: #fff;
    margin-bottom:10px;


}

.content--parallax-signup h1{
	color:#fff;
	font-size:1.500rem;
}

label{
	font-size:1rem;

}

input[type=email] {
	width:100%;
	height:3.4rem;
}


.button-subscribe {

    border-style: solid;
    border-width: 0;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    background-color: #b5179d;
    border-color: #b5179d;
    color: #000;
    transition: background-color .3s ease-out;
    padding: 1rem 2rem 1.0625rem;
}

.button-subscribe:hover, button:focus, button:hover {
    background-color: #FFD700;
    color: #000;
	border-radius:8px;
}

.mini-brand .right-links {
    flex-direction: column; /* Stack items vertically */
    align-items: flex-end; /* Align items to the right */
  }


  .mini-brand .navbar {
    justify-content: space-between;
    align-items: center;
	height:auto;
  }

  .mini-brand .dropdown {
    display: block;
	background-color: #164194;
	border-bottom-left-radius: 8px;
  }

  .mini-brand .dropdown-content {
    position: relative;
  }

  .mini-brand .dropdown-content a {
    width: auto;
    line-height: normal;
  }

  .mini-brand .right-links{
	background-color: #164194;
	color: white;
	top: 0;
	z-index: 0;
	padding: 10px;
	border-bottom-left-radius: 8px;
	position: relative;
	display: contents;
	justify-content: flex-end;
	width: 35%; /* Set the width to your desired value */
	height:auto;
  }

  .mini-brand .dropdown-content {
	display: none;
	background-color: #164194;
	min-width: 100%;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	right: 0;
	top: 5px; /* Adjust the top position to match the height of your navbar */
  }
  
  .mini-brand .dropdown:hover .dropdown-content {
	display: block; /* Show the dropdown when the parent is hovered */
  }

  .mobile-footer-margin {
	margin-bottom:1rem;
  }

  .footer-socials{
	display: inline-flex;
  }
	}

	



		.kcrt__tab-title {
		border-bottom: 1px solid #c57c15;
	
	}

	.kcrt .icon-button{
		padding-left:0.650rem;
		padding-right:none;

	}

	.kcrt__tab-content ul li:nth-child(3n+3) span {
	border-right:none;
}
.small-4{
	width:100%;
}


.small-12.menubg{
	background: #fff;
	background-repeat: no-repeat;
}
.front-page-img{
	padding:2rem 0;
}




@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	.banner h1{
width:75%;
	}

	.banner img {

		height:315px;
	}


	#events img {
		height:290px;
		width:100%;
		text-align:center;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		margin-bottom:5px;
		object-fit: cover;
		object-position: top;
	}
	.eventDetails {
		height: 100%;
		width:355px;
		margin-bottom:1rem;
		text-align:left;
		display:inline-block;
	}
	.button-subscribe {

		border-style: solid;
		border-width: 0;
		line-height: normal;
		text-decoration: none;
		text-align: center;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		display: inline-block;
		font-size: 1rem;
		background-color: #b5179d;
		border-color: #b5179d;
		color: #000;
		transition: background-color .3s ease-out;
		padding: 1rem 2rem 1.0625rem;
	}
	
	.button-subscribe:hover, button:focus, button:hover {
		background-color: #FFD700;
		color: #000;
	}
	
	.mini-brand .right-links {
		flex-direction: column; /* Stack items vertically */
		align-items: flex-end; /* Align items to the right */
	  }
	
	
	  .mini-brand .navbar {
		justify-content: space-between;
		align-items: center;
		height:auto;
	  }
	
	  .mini-brand .dropdown {
		display: block;
		background-color: #164194;
		border-bottom-left-radius: 8px;
	  }
	
	  .mini-brand .dropdown-content {
		position: relative;
	  }
	
	  .mini-brand .dropdown-content a {
		width: auto;
		line-height: normal;
	  }
	
	  .mini-brand .right-links{
		background-color: #164194;
		color: white;
		top: 0;
		z-index: 0;
		padding: 10px;
		border-bottom-left-radius: 8px;
		position: relative;
		display: contents;
		justify-content: flex-end;
		width: 35%; /* Set the width to your desired value */
		height:auto;
	  }
	
	  .mini-brand .dropdown-content {
		display: none;
		background-color: #164194;
		min-width: 100%;
		box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
		right: 0;
		top: 5px; /* Adjust the top position to match the height of your navbar */
	  }
	  
	  .mini-brand .dropdown:hover .dropdown-content {
		display: block; /* Show the dropdown when the parent is hovered */
	  }


	
	.basket-link{
		display:none;
	}
	.logged-in-status{
		display:none;
	}
	.search-link{
		display:none;
	}
	
	a.signup-button{
		display:none!important;
	}
	.top-bar {
		height:auto;
	}
	
	.mini-brand .title-area
	{
		overflow: hidden;
		position: absolute;
		top: 0;
		z-index: 100;
		height: 100px;
		left: 1rem;
	}
	
	.mini-brand .navbar img {
		height:50px;
		width:50px;
	}


	#events img {
		height:350px;
		width:100%;
		text-align:center;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		margin-bottom:5px;
		object-fit: cover;
		object-position: top;
	}
	

} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


/* Large screens */

@media only screen and (min-width: 64.063em) { 

	
.mini-brand .navbar img{
	height: 100px;
	width:100px;
}


.mini-brand .right-links {
	background-color: #164194;
    color: white;
    top: 0;
    z-index: 100;
    height: 65px;
    padding: 10px;
    border-bottom-left-radius: 8px;
    position: relative;
    display: flex;
    justify-content: flex-end;
	float:right;
	width:auto;
}

.mini-brand .title-area{
	overflow: hidden;
	position: sticky;
	top: 0;
	z-index: 100;
	height:100px;
	left:4rem;
}

	#events img {
		height:400px;
		width:100%;
		text-align:center;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		margin-bottom:5px;
		object-fit: cover;
		object-position: top;
	}


/* social buttons*/

.social-section{
	background-color:#414a51;
	width:100%;
	height:60px;

}

.social-section img {
	height:60px;
	width:60px;
	padding:10px;
	float:right;
}

.social-section h2 {
	font-size:1.5rem;
	color:#fff;
	padding:10px;
	float: left;
}

.social-section p {
	font-size:1.5rem;
	color:#fff;
	padding:10px;
	float: left;
}

.site-footer{
	margin:0 !important;
}

.featured-section .outer-column{
background-color:#fff;
}


.content--parallax-signup{
	height:110px;
	width:100%;
}

.content--parallax-signup h1{
	color:#fff;
	font-size:1.900rem;
}


label{

	float:left;
	font-size:1rem;
}

input[type=email] {
	width:55%;
	float:left;
	height:3.4rem;
}

.button-subscribe {

    border-style: solid;
    border-width: 0;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    background-color: #b5179d;
    border-color: #b5179d;
    color: #000;
    transition: background-color .3s ease-out;
    padding: 1rem 2rem 1.0625rem;
    float:right;
    margin-top:0.6rem;
}

.button-subscribe:hover, button:focus, button:hover {
    background-color: #ffde2a;
    color: #000;
}

.front-page-img{padding-top:2rem;}



} /* min-width 1025px, large screens */


@media only screen and (min-width: 64.063em) and (max-width: 90em) { 

	.button-subscribe {

		border-style: solid;
		border-width: 0;
		line-height: normal;
		text-decoration: none;
		text-align: center;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		display: inline-block;
		font-size: 1rem;
		background-color: #b5179d;
		border-color: #b5179d;
		color: #000;
		transition: background-color .3s ease-out;
		padding: 1rem 2rem 1.0625rem;
		float:right;
		margin-top:0.6rem;
	}
	
	.button-subscribe:hover, button:focus, button:hover {
		background-color: #ffde2a;
		color: #000;
	}

	.signup-button-mobile {
		display:none;
	}

	#events img {
		height:300px;
		width:100%;
		text-align:center;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		margin-bottom:5px;
		object-fit: cover;
		object-position: top;
	}
	.eventDetails {
		height: 100%;
		width:355px;
		margin-bottom:1rem;
		text-align:left;
		display:inline-block;
	}

.social-section{
	background-color:#414a51;
	width:100%;
	height:60px;

}

.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}
.contact {
    background-color: #ffffff!important;
    padding: 1rem;
    margin: 1rem 0;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
    height: 210px;
}

} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */

@media only screen and (min-width: 90.063em) { 

	.signup-button-mobile {
		display:none;
	}

	#events img {
		height:300px;
		width:100%;
		text-align:center;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		margin-bottom:5px;
		object-fit: cover;
		object-position: top;
	}
	.eventDetails {
		height: 100%;
		width:400px;
		margin-bottom:1rem;
		text-align:left;
		display:inline-block;
	}
.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}
.front-page-img{padding-top:2rem;}
	
.login-register-mobile,
.basket-link-mobile,
.search-link-mobile   {
	display:none;
}


} /* min-width 1441px, xlarge screens */


@media only screen and (min-width: 90.063em) and (max-width: 120em) { 

.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}

} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */


/* XXLarge screens */

@media only screen and (min-width: 120.063em) { 

.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}

.front-page-img{padding-top:2rem;}

} /* min-width 1921px, xxlarge screens */

body{
	background-color: #fff;
}


/* page section contrasting background */

.town-halls-background {
    background-color: #f7f7f7;
}

/* end page section contrasting background */


/* documents display */

.town-halls-documents ul {
	list-style-type: none;
	margin-left: .3em;
}

.town-halls-documents li {
	padding-left: -10px;
}

/* end documents display */

.showFilter {
	color:#000;
	font-size:1.5rem;
	font-weight:bold;
	margin-left:3rem;
}



.viewEventDetails {
border:2px solid #164194;
border-radius:8px;
padding:10px;
}

hr {
	border:1px solid #164194;
}

.eventGenre {
	background-color: #164194;
	color:#ffffff;
	display:inline-block;
	position: absolute;
    top: 10px; /* Adjust as needed */
    right: 10px; /* Adjust as needed */
    padding: 5px 10px;
    font-size: 14px;
}

/*.eventGenre::before {
    content: '';
    position: absolute;
    top: 100%;
    border-width: 10px;
    border-style: solid;
    border-color: transparent;
	left: 0;
    border-top-color: #2DAFE6;
	z-index: -1;
}*/

.viewEventDetails span{
	font-weight:bold;
}

.eventDetailsImg{
	margin-top:1rem;
}
img#eventImg{
	border-radius:6px;
}
#events{
	display: grid;
}




.eventDetails .name {
	color:#164194;
	font-size:1.2rem;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:10px;
	padding-right:10px;
}

.eventDetails .eventDate{
	color:#000;;
	font-size:1rem;
	padding-bottom:5px;
	padding-right:10px;
}

.full-width-banner{
	background: linear-gradient(rgba(23, 47, 94, 0.7), rgba(23, 47, 94, 0.7)),
	url(/beta/town-halls/img/full-width-banner-4.jpg);
	background-color:#164194;
	color:#ffffff;
	height:100%;
	padding:15px;
	background-size:cover;
}

.full-width-banner h2{
	text-align:center;
	color:#ffffff;
	padding:10px;
}

.full-width-banner h3{
	color:#ffffff;
	padding-top:10px;
}


/* image row */

.two-images img {
    padding: 1rem 0;
}

.image-one {
    text-align: right;
}

/* end image row */


/* vcard contact us page */

.contact .org {
    font-size: 1.35rem !important;
	color:#164194;
}

.contacts h3 {
	padding: .4rem 0 0;
    font-size: 1.375rem;
}
/* end card contact us page */


/* bottom homepage */
.bottom-row{
	padding-bottom: 1rem;
	text-align:center;
}

/* end bottom homepage */


.town-halls-four{padding: 1em 0 1.7em 0;}
.weddings img{padding-bottom: 1rem;}
.weddings .title{}
.weddings{border-bottom: 1px solid #696969;}
